]> git.pld-linux.org Git - packages/qemu.git/commit
- glusterfs support needs glusterfs 3.4+ (no official releases yet)
authorJakub Bogusz <qboosh@pld-linux.org>
Tue, 18 Dec 2012 21:14:09 +0000 (22:14 +0100)
committerJakub Bogusz <qboosh@pld-linux.org>
Tue, 18 Dec 2012 21:14:09 +0000 (22:14 +0100)
commit1ffe7dfd72cf66d1e6505500cce8063140753077
tree7a3ba4eff22dde781463847b8ad57a591822a949
parent449d43aac3daf8564032e2bdfd4bfd7c0ece911d
- glusterfs support needs glusterfs 3.4+ (no official releases yet)
qemu.spec
This page took 0.05101 seconds and 4 git commands to generate.